<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'oc_gsc', version '2.6'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Qu\'avetz devers que requereishen la vòsta atencion';
$string['addattempt'] = 'Autorizar ua auta temptativa';
$string['addnewattempt'] = 'Ajustar ua temptativa';
$string['addnewattempt_help'] = 'Aquò crearà un tribalh tornat vueit per vos perméter d\'i trabalhar.';
$string['addnewattemptfromprevious'] = 'Ajustar ua temptativa basada suu tribalh tornat precedent';
$string['addnewattemptfromprevious_help'] = 'Aquò copiarà lo contiengut deu tribalh tornat precedent per vos perméter d\'i trabalhar.';
$string['addsubmission'] = 'Tornar un dever';
$string['allocatedmarker'] = 'Avalorador atribuit';
$string['allocatedmarker_help'] = 'L\'avalorador atribuit per aqueste tribalh';
$string['allowsubmissions'] = 'Autorizar l\'utilizaire a ajustar o modificar sos tribalhs per aqueste dever.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Los detalhs deu dever e lo formulari de remesa de document seràn disponibles tre lo <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Autorizar la remesa tre lo';
$string['allowsubmissionsfromdate_help'] = 'Si aqueste reglatge qu\'ei activat, los participants que poderàn pas tornar cap de document abans aquesta data. Dens lo cas contrari, que poderàn tornar immediatament de documents.';
$string['allowsubmissionsfromdatesummary'] = 'Aqueste dever acceptarà la remesa de documents tre lo <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Autorizar l\'ajustèr e la modificacion de tribalhs';
$string['alwaysshowdescription'] = 'Amuishar tostemps la descripcion';
$string['alwaysshowdescription_help'] = 'Si aqueste reglatge qu\'ei desactivat, la descripcion deu dever ací dessús serà pas vesedera qu\'a partir de la data d\'obertura deu formulari de remesa.';
$string['applytoteam'] = 'Aplicar las nòtas e lo feedback a tot lo grop';
$string['assign:addinstance'] = 'Ajustar un dever';
$string['assign:exportownsubmission'] = 'Exportar sos pròpris devers tornats';
$string['assign:grade'] = 'Avalorar un dever';
$string['assign:grantextension'] = 'Autrejar de perlongaments';
$string['assign:manageallocations'] = 'Gerir los avaloradors atribuits a de tribalhs tornats';
$string['assign:managegrades'] = 'Reléger e publicar las nòtas';
$string['assign:releasegrades'] = 'Publicar las nòtas';
$string['assign:revealidentities'] = 'Revelar l’identitat deus estudiants';
$string['assign:reviewgrades'] = 'Reléger las nòtas';
$string['assign:submit'] = 'Tornar un dever';
$string['assign:view'] = 'Accedir a un dever';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assignmentisdue'] = 'Dever d\'efectuar';
$string['assignmentmail'] = '{$a->grader} a dat un feedback peu tribalh tornat per « {$a->assignment} ».

Lo podetz consultar en annèxe au vòste trabalh : {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} a dat un feedback peu tribalh tornat per « <i>{$a->assignment}</i> ».</p>
<p>Lo podetz consultar en annèxe a <a href="{$a->url}">vòstre trabalh</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} a dat un feedback peu tribalh tornat per « {$a->assignment} ». Lo podetz consultar en annèxe au vòste tribalh';
$string['assignmentname'] = 'Nom deu dever';
$string['assignmentplugins'] = 'Plugins de dever';
$string['assignmentsperpage'] = 'Devers per pagina';
$string['assignsubmission'] = 'Plugin de remesa';
$string['assignsubmissionpluginname'] = 'Plugin de remesa';
$string['attemptheading'] = 'Temptativa {$a->attemptnumber} : {$a->submissionsummary}';
$string['attempthistory'] = 'Temptativas precedentas';
$string['attemptnumber'] = 'Numèro de temptativa';
$string['attemptreopenmethod'] = 'Redobertura deus tribalhs tornats';
$string['attemptreopenmethod_help'] = 'Determina com los tribalhs tornats deus estudiants que son reobèrts. Las opcions disponiblas son :
<ul>
<li>Pas jamei - Lo tribalh de l\'estudiant ne pòt pas èster reobèrt.</li>
<li>Manuaument - Lo tribalh de l\'estudiant pòt èster reobèrt per un ensenhant.</li>
<li>Automaticament dinc a la reüssida - Lo tribalh de l\'estudiant qu\'ei reobèrt automaticament dinc au moment qu\'atenh la nòta necessària per reüssir lo dever, indicada dens lo quasernet de nòta (seccion Categorias e elements).</li>
</ul>';
$string['attemptreopenmethod_manual'] = 'Manuaument';
$string['attemptreopenmethod_none'] = 'Pas jamei';
$string['attemptreopenmethod_untilpass'] = 'Automaticament dinc a reüssida';
$string['attemptsettings'] = 'Reglatges de temptativa';
$string['availability'] = 'Disponibilitat';
$string['backtoassignment'] = 'Retorn au dever';
$string['batchoperationconfirmaddattempt'] = 'Autorizar ua auta temptativa peus tribalhs tornats seleccionats';
$string['batchoperationconfirmgrantextension'] = 'Autrejar un perlongament per tots los tribalhs seleccionats ?';
$string['batchoperationconfirmlock'] = 'Varrolhar tots los tribalhs seleccionats ?';
$string['batchoperationconfirmreverttodraft'] = 'Tornar tots los tribalhs seleccionats dens l\'estat brolhon ?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Definir l\'atribucion de l\'avaloracion per tots los devers tornatss seleccionats ?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Definir l\'estat de l\'avaloracion per tots los devers tornats seleccionats ?';
$string['batchoperationconfirmunlock'] = 'Desvarrolhar tots los tribalhs seleccionats ?';
$string['batchoperationlock'] = 'varrolhar los tribalhs tornats';
$string['batchoperationreverttodraft'] = 'tornar a l\'estat de brolhon los tribalhs tornats';
$string['batchoperationsdescription'] = 'Amb la seleccion...';
$string['batchoperationunlock'] = 'desvarrolhar los tribalhs tornats';
$string['batchsetallocatedmarker'] = 'Avalorador atribuit per {$a} utilizaires seleccionats.';
$string['batchsetmarkingworkflowstateforusers'] = 'Estat d\'avaloracion definit per {$a} utilizaires seleccionats.';
$string['blindmarking'] = 'Avaloracion de clucons';
$string['blindmarking_help'] = 'L\'avaloracion de clucons amaga aus avaloradors l\'identitat deus estudiants. Los reglatges de l\'avaloracion de clucons seràn varrolhats tre qu\'un tribalh serà estat tornat o ua nòta dada per aqueste dever.';
$string['changegradewarning'] = 'Aqueste dever compòrta de tribalhs avalorats. La modificacion de la nòta desenclavarà pas automaticament lo calcul de las nòtas existentas. Per modificar la nòta, que\'vs cau reavalorar tots los tribalhs tornats.';
$string['choosegradingaction'] = 'Accion d\'avaloracion';
$string['choosemarker'] = 'Seleccionar...';
$string['chooseoperation'] = 'Causir ua operacion';
$string['comment'] = 'Comentari';
$string['completionsubmit'] = 'Lo participant deu tornar quauqu\'arren per acabar aquesta activitat';
$string['configshowrecentsubmissions'] = 'Totòm pòden véger las notificacions de remesa dens los rapòrts d\'activitat recenta.';
$string['confirmbatchgradingoperation'] = 'E ètz segur que voletz {$a->operation} per {$a->count} estudiants ?';
$string['confirmsubmission'] = 'E ètz segur que voletz tornar lo vòste tribalh per avaloracion ? Poiretz pas mei efectuar de cambiament.';
$string['conversionexception'] = 'Impossible de convertir lo dever. Excepcion tornada : {$a}.';
$string['couldnotconvertgrade'] = 'Impossible de convertir la nòta deu dever de l\'utilizaire {$a}';
$string['couldnotconvertsubmission'] = 'Impossible de convertir lo tribalh tornat de l\'utilizaire {$a}';
$string['couldnotcreatecoursemodule'] = 'Impossible de crear lo modul de cors.';
$string['couldnotcreatenewassignmentinstance'] = 'Impossible de crear l\'instància deu navèth dever.';
$string['couldnotfindassignmenttoupgrade'] = 'Impossible de trobar l\'instància de l\'ancian dever de metre a dia.';
$string['currentattempt'] = 'Aquò qu\'ei la temptativa {$a}.';
$string['currentattemptof'] = 'Aquò qu\'ei la temptativa {$a->attemptnumber} ({$a->maxattempts} temptativas autorizadas).';
$string['currentgrade'] = 'Nòta actuau dens lo quasernet de nòtas';
$string['cutoffdate'] = 'Data limita';
$string['cutoffdate_help'] = 'Si aquesta data qu\'ei indicada, lo dever autorizarà pas cap de remesa de tribalh après aqueste delai, levat auteg d\'un perlongament.';
$string['cutoffdatefromdatevalidation'] = 'La data limita deu èster ulteriora a la data après la quau la remesa deus devers qu\'ei permesa.';
$string['cutoffdatevalidation'] = 'La data limita ne pòt pas èster anteriora au delai de remesa.';
$string['defaultsettings'] = 'Reglatges per defaut deus devers';
$string['defaultsettings_help'] = 'Aquestes reglatges definisson los reglatges per defaut de tots los navèths devers.';
$string['defaultteam'] = 'Grop per defaut';
$string['deleteallsubmissions'] = 'Suprimir tots los tribalhs tornats';
$string['description'] = 'Descripcion';
$string['downloadall'] = 'Telecargar tots los tribalhs tornats';
$string['duedate'] = 'De tornar dinc al';
$string['duedate_help'] = 'Aquesta data qu\'ei la deu delai de remesa deu dever. La remesa deus devers serà autorizada après aquesta date, mes los devers tornats après aquesta data seràn marcats en retard. Per empachar la remesa de tribalhs après ua certana data, indicatz ua data limita de remesa.';
$string['duedateno'] = 'Pas de data de retorn';
$string['duedatereached'] = 'Lo delai de remesa d\'aqueste dever qu\'ei passat';
$string['duedatevalidation'] = 'Lo delai de remesa deu èster posterior a la data a partir de la quau las remesas que son autorizadas.';
$string['editaction'] = 'Accions...';
$string['editattemptfeedback'] = 'Modificar la nòta e lo feedback per la temptativa numèro {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Modificatz lo feedback d\'ua temptativa precedenta. Aquò qu\'ei la temptativa {$a->attemptnumber} sus {$a->totauttempts}.';
$string['editingstatus'] = 'Estatut d\'edicion';
$string['editsubmission'] = 'Modificar lo dever';
$string['editsubmission_help'] = 'Modificar lo vòste tribalh tornat';
$string['enabled'] = 'Activat';
$string['errornosubmissions'] = 'N\'i a pas de dever de tornat a telecargar';
$string['errorquickgradingvsadvancedgrading'] = 'Las nòtas ne son pas estadas enregistradas, pr\'amor que aqueste dever utiliza actuaument l\'avaloracion avançada';
$string['errorrecordmodified'] = 'Las nòtas ne son pas estadas enregistradas, pr\'amor que quauqu\'un a modificat ua o mantua nòta dempuish qu\'avetz cargat aquesta pagina.';
$string['extensionduedate'] = 'Data de perlongament';
$string['extensionnotafterduedate'] = 'La data de perlongament deu èster ulteriora au delai de remesa';
$string['extensionnotafterfromdate'] = 'La data de perlongament deu èster ulteriora a la data après la quau la remesa deus devers qu\'ei permesa.';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} a dat un feedback peu tribalh tornat per « <i>{$a->assignment}</i> ».<br /><br />Lo podetz consultar en annèxe a <a href="{$a->url}">vòstre trabalh</a>.';
$string['feedbackavailablesmall'] = '{$a->username} a dat un feedback peu dever {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a dat un feedback peu tribalh tornat per « {$a->assignment} ».

Lo podetz consultar en annèxe au vòste tribalh : {$a->url}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackpluginforgradebook'] = 'Lo plugin feedback que transmetrà de comentaris au quasernet de nòtas';
$string['feedbackpluginforgradebook_help'] = 'La transmission deus comentaris au quasernet de nòtas ne pòt pas èster efectuada per mantun plugin de feedback.';
$string['feedbackplugins'] = 'Plugins de feedback';
$string['feedbacksettings'] = 'Reglatges de feedback';
$string['feedbacktypes'] = 'Tipes de feedback';
$string['filesubmissions'] = 'Remesa de fichèrs';
$string['filter'] = 'Filtre';
$string['filternone'] = 'Nat filtre';
$string['filterrequiregrading'] = 'Necessita avaloracion';
$string['filtersubmitted'] = 'Dever tornat';
$string['gradeabovemaximum'] = 'La nòta deu èster inferiora o egala a {$a}.';
$string['gradebelowzero'] = 'La nòta deu èster superiora o egala a zèro.';
$string['gradecanbechanged'] = 'La nòta pòt èster modificada';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Avalorat per';
$string['gradedon'] = 'Avalorat lo';
$string['gradelocked'] = 'Aquesta nòta qu\'ei varrolhada o modificada dens lo quasernet de nòtas.';
$string['gradeoutof'] = 'Nòta sus {$a}';
$string['gradeoutofhelp'] = 'Nòta';
$string['gradeoutofhelp_help'] = 'Picar ací la nòta peu tribalh de l\'estudiant. Si pòt indicar de decimaus.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat lo son tribalh tornat peu dever « <em>{$a->assignment}</em> » lo {$a->timeupdated}.<br /><br />Lo tribalh tornat qu\'ei <a href="{$a->url}">disponible suu site web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a modificat lo son tribalh tornat peu dever {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat lo son tribalh tornat peu dever « {$a->assignment} » lo {$a->timeupdated}.

Aqueste tribalh qu\'ei disponible ací :

{$a->url}';
$string['gradestudent'] = 'Avalorar l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nòta {$a}';
$string['grading'] = 'Avaloracion';
$string['gradingchangessaved'] = 'Las modificacions de nòta que son estadas enregistradas';
$string['gradingmethodpreview'] = 'Critèris d\'avaloracion';
$string['gradingoptions'] = 'Opcions';
$string['gradingstatus'] = 'Estatut de l\'avaloracion';
$string['gradingstudent'] = 'Avaloracion d\'estudiant';
$string['gradingsummary'] = 'Resumit de l\'avaloracion';
$string['grantextension'] = 'Autrejar un perlongament';
$string['grantextensionforusers'] = 'Autrejar un perlongament a {$a} estudiants';
$string['groupsubmissionsettings'] = 'Reglatges de remesas en grop';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Escóner/amuishar';
$string['instructionfiles'] = 'Fichèrs d\'instruccions';
$string['invalidfloatforgrade'] = 'La nòta hornida n\'a pas pogut èster interpretada : {$a}';
$string['invalidgradeforscale'] = 'La nòta hornida qu\'ei invalida dens lo barèma actuau';
$string['lastmodifiedgrade'] = 'Darrèra modificacion (nòta)';
$string['lastmodifiedsubmission'] = 'Darrèra modificacion (tribalh tornat)';
$string['latesubmissions'] = 'Devers en retard';
$string['latesubmissionsaccepted'] = 'Sols los estudiants qu\'an obtiengut un perlongament pòden enqüèra tornar un tribalh';
$string['locksubmissionforstudent'] = 'Empachar la remesa d\'autes tribalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Varrolhar la remesa deus tribalhs';
$string['manageassignfeedbackplugins'] = 'Gerir los plugins de feedback deus devers';
$string['manageassignsubmissionplugins'] = 'Gerir los plugins de remesa de tribalhs deus devers';
$string['marker'] = 'Avalorador';
$string['markerfilter'] = 'Filtre d\'avaloradors';
$string['markingallocation'] = 'Utilizar l\'atribucion d\'avaloradors';
$string['markingallocation_help'] = 'Si aqueste reglatge qu\'ei activat en medish temps que los flux d\'avaloracion, los avaloradors pòden èster atribuits a de participants.';
$string['markingworkflow'] = 'Utilizar los flux d\'avaloracion';
$string['markingworkflow_help'] = 'Si aqueste reglatge qu\'ei activat, l\'avaloracion passarà per diferentas etapas d\'un flux de tribalh abans d\'èster publicada peus participants. Aqueste processus permet ua avaloracion en mantun torn, e tanben la publicacion simultanèa de las avaloracions de tots los participants.';
$string['markingworkflowstate'] = 'Estat deu flux d\'avaloracion';
$string['markingworkflowstate_help'] = 'La lista deus estats d\'avaloracion a la vòsta disposition qu\'ei determinada per las vòstas permissions e pòt comprene :

* Pas avalorat - l\'avalorador a pas pas enqüèra començat l\'avaloracion
* En cors d\'avaloracion - l\'avalorador a començat l\'avaloracion, n\'ei pas enqüèra acabada
* Avaloracion acabada - l\'avalorador a acabat l\'avaloracion, mes  pòt enqüèra la repassar per de verificacions o correccions
* En relectura - l\'avaloracion qu\'ei estada transmesa a l\'ensenhant responsable de sa verificacion
* Prèst per publication - l\'ensenhant encargat de la relectura qu\'ei satisfèit de l\'avaloracion, mes a pas enqüèra decidit de la publicar
* Publicada - l\'estudiant pòt consultar las suas nòtas e feedbacks';
$string['markingworkflowstateinmarking'] = 'En cors d\'avaloracion';
$string['markingworkflowstateinreview'] = 'En relectura';
$string['markingworkflowstatenotmarked'] = 'Pas avalorat';
$string['markingworkflowstatereadyforrelease'] = 'Prèst per publicacion';
$string['markingworkflowstatereadyforreview'] = 'Avaloracion acabada';
$string['markingworkflowstatereleased'] = 'Publicat';
$string['maxattempts'] = 'Nombre maximau de temptativas';
$string['maxattempts_help'] = 'Lo nombre maximau de temptativas de remesa que pòt èster efectuadas per un estudiant. Un còp aqueste nombre atenhut, lo tribalh tornat ne poderà pas mei èster reobèrt.';
$string['maxgrade'] = 'Nòta maximau';
$string['messageprovider:assign_notification'] = 'Notificacions de devers';
$string['modulename'] = 'Dever';
$string['modulename_help'] = 'Lo modul d\'activitat dever permet a un ensenhant de comunicar aus participants de prètzhèits, de recoltar de tribalhs e de lor provesir feedbacks e nòtas.

Los estudiants pòden tornar de tribalhs devath forma numerica (fichèrs), per exemple de documents de tractament de tèxte, huelhas de calcul, imatges, sons o sequéncias vidèo. En complement o en mai, lo dever pòt demandar aus estudiants de sasir dirèctament un tèxte. Un dever pòt tanben èster utilizat per indicar aus estudiants de prètzhèits d\'efectuar dens lo monde vertadèr e que necessitan pas la remesa de fichèrs numerics. Los estudiants pòden tornar un dever individuaument o com membres d\'un grop.

Au moment de l\'avaloracion deus devers, los ensenhants pòden donar aus estudiants de feedbacks, lor mandar de fichèrs : tribalhs anotats, documents dab comentaris o feedbacks àudio. Los devers pòden èster avalorats dab l\'ajuda d\'ua nòta numerica, d\'un barèma especific o d\'un metòde avançat com ua grasilha d\'avaloracion. Las nòtas definitivas que son enregistradas dens lo quasernet de nòtas.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Devers';
$string['moreusers'] = '{$a} de mei...';
$string['mysubmission'] = 'Lo men trabalh :';
$string['newsubmissions'] = 'Devers tornats';
$string['noattempt'] = 'Nat temptativa';
$string['nofiles'] = 'Nat fichèr.';
$string['nograde'] = 'Nada nòta.';
$string['nolatesubmissions'] = 'Nat dever en retard pas acceptat';
$string['nomoresubmissionsaccepted'] = 'Cap de dever n\'ei pas mei acceptat';
$string['noonlinesubmissions'] = 'Aqueste dever requerís pas cap de fichèr de tornar de la vòsta part';
$string['nosavebutnext'] = 'Seguent';
$string['nosubmission'] = 'Arren n\'ei pas estat depausat per aqueste dever';
$string['nosubmissionsacceptedafter'] = 'Cap de dever pas acceptat après';
$string['notgraded'] = 'Pas avalorat';
$string['notgradedyet'] = 'Pas enqüèra avalorat';
$string['notifications'] = 'Notificacions';
$string['notsubmittedyet'] = 'Pas enqüèra tornat';
$string['nousersselected'] = 'Nat utilizaire pas seleccionat';
$string['numberofdraftsubmissions'] = 'Brolhons';
$string['numberofparticipants'] = 'Participants';
$string['numberofsubmissionsneedgrading'] = 'Que necessita avaloracion';
$string['numberofsubmittedassignments'] = 'Tornats';
$string['numberofteams'] = 'Grops';
$string['offline'] = 'Cap de tribalh de tornar pas requerit';
$string['open'] = 'Obèrt';
$string['outlinegrade'] = 'Nòta : {$a}';
$string['outof'] = '{$a->current} sus {$a->total}';
$string['overdue'] = '<font color="red">Lo dever qu\'ei en retard de {$a}</font>';
$string['page-mod-assign-view'] = 'Pagina principau deu modul dever';
$string['page-mod-assign-x'] = 'Tota pagina deu modul dever';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administracion deu dever';
$string['pluginname'] = 'Dever';
$string['preventsubmissions'] = 'Empachar l\'utilizaire de depausar o de modificar de tribalhs per aqueste dever.';
$string['preventsubmissionsshort'] = 'Empachar l\'ajustèr e la modificacion de tribalhs';
$string['previous'] = 'Precedent';
$string['quickgrading'] = 'Avaloracion rapida';
$string['quickgrading_help'] = 'L\'avaloracion rapida que\'vs permet d\'atribuir de nòtas (e competéncias) dirèctament dens lo tablèu deus tribalhs tornats. L\'avaloracion rapida n\'ei pas compatibla dab l\'avaloracion avançada e n\'ei pas recomandada si mantun utilizaire efectuan l\'avaloracion.';
$string['quickgradingchangessaved'] = 'Las modificacions de nòta que son estadas enregistradas';
$string['quickgradingresult'] = 'Avaloracion rapida';
$string['recordid'] = 'Identificant';
$string['requireallteammemberssubmit'] = 'Exigir la remesa per tots los membres deu grop';
$string['requireallteammemberssubmit_help'] = 'Si aqueste reglatge qu\'ei activat, tots los membres deu grop que deven clicar suu boton de remesa deu dever per que lo tribalh deu grop sia considerat com tornat. Dens lo cas contrari, lo tribalh deu grop serà considerat com tornat tre qu\'un de sos membres clica suu boton de remesa.';
$string['requiresubmissionstatement'] = 'Demandar aus estudiants d\'acceptar l\'enonciat de remesa per tots los devers';
$string['requiresubmissionstatement_help'] = 'Quan aqueste reglatge qu\'ei activat, los estudiants que deven acceptar l\'enonciat de remesa per tots los devers d\'aqueste Moodle.';
$string['revealidentities'] = 'Revelar las identitats deus estudiants';
$string['revealidentitiesconfirm'] = 'E ètz segur que voletz revelar las identitats deus estudiants per aqueste dever ? Aquesta operacion ne pòt pas èster anullada. Un còp las identitats reveladas, las nòtas seràn transmesas au quasernet de nòtas.';
$string['reverttodraft'] = 'Tornar los tribalhs tornats en estat de brolhon.';
$string['reverttodraftforstudent'] = 'Tornar a l\'estat de brolhon lo tribalh de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Tornar lo tribalh a l\'estat de brolhon';
$string['reviewed'] = 'Relegit';
$string['saveallquickgradingchanges'] = 'Enregistrar totas las avaloracions rapidas';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savegradingresult'] = 'Nòta';
$string['savenext'] = 'Enregistrar e amuishar la seguida';
$string['scale'] = 'Barèma';
$string['selectedusers'] = 'Utilizaires seleccionats';
$string['selectlink'] = 'Seleccionar...';
$string['selectuser'] = 'Seleccionar {$a}';
$string['sendlatenotifications'] = 'Informar los avaloradors deus tribalhs en retard';
$string['sendlatenotifications_help'] = 'Si aqueste reglatge qu\'ei activat, los avaloradors (normaument los ensenhants) recebràn un messatge quan los estudiants tòrnan un tribalh en retard. Lo biaish que lo messatge qu\'ei desliurat qu\'ei configurable.';
$string['sendnotifications'] = 'Informar los avaloradors deus tribalhs tornats';
$string['sendnotifications_help'] = 'Si aqueste reglatge qu\'ei activat, los avaloradors (en principi los ensenhants) recebràn un messatge a còp qu\'un estudiant tòrna un tribalh per aqueste dever, qu\'aquò sia en avança, a temps o en retard. Lo metòde de mandadís deus messatges qu\'ei configurable.';
$string['sendstudentnotifications'] = 'Notificar los estudiants';
$string['sendstudentnotifications_help'] = 'Si aqueste reglatge qu\'ei activat, los estudiants recebon un messatge au moment de la modificacion d\'ua nòta o d\'un feedback.';
$string['sendsubmissionreceipts'] = 'Mandar aus estudiants un acusat de recepcion';
$string['sendsubmissionreceipts_help'] = 'Aqueste reglatge permet d\'activar los acusats de recepcion peus estudiants. Los estudiants recebràn ua notificacion a cada còp que tòrnan un tribalh per un dever.';
$string['setmarkerallocationforlog'] = 'Definicion de l\'avalorador : (id={$a->id}, nom={$a->fullname}, avalorador={$a->marker}).';
$string['setmarkingallocation'] = 'Definir l\'avalorador atribuit';
$string['setmarkingworkflowstate'] = 'Definir l\'estat deu flux d\'avaloracion';
$string['setmarkingworkflowstateforlog'] = 'Definicion de l\'estat deu flux d\'avaloracion :( id={$a->id}, nom={$a->fullname}, estat={$a->state}).';
$string['settings'] = 'Reglatges deu dever';
$string['showrecentsubmissions'] = 'Amuishar las remesas recentas';
$string['status'] = 'Estatut';
$string['submission'] = 'Dever tornat';
$string['submissioncopiedhtml'] = '<p>Qu\'avetz copiat lo vòste tribalh tornat precedent per <i>{$a->assignment}</i>.</p>
<p>Que podetz consultar l\'estat deu vòste <a href="{$a->url}">tribalh tornat</a>.</p>';
$string['submissioncopiedsmall'] = 'Qu\'avetz copiat lo vòste tribalh tornat precedent per <i>{$a->assignment}</i>.';
$string['submissioncopiedtext'] = 'Qu\'avetz copiat lo vòste tribalh tornat precedent per <i>{$a->assignment}</i>.

Que podetz consultar l\'estat deu vòste tribalh tornat :

 {$a->url}';
$string['submissiondrafts'] = 'Exigir que los estudiants cliquen suu boton Mandar';
$string['submissiondrafts_help'] = 'Si aqueste reglatge qu\'ei activat, los estudiants deuràn explicitament clicar suu boton Mandar per confirmar que lor tribalh qu\'ei acabat. Aquò que permet aus estudiants de conservar dens lo sistèma ua version brolhon de lor trabalh. Si lo reglatge qu\'ei activat après que d\'estudiants an ja tornats lor tribalhs, aqueths seràn considerats com definitius.';
$string['submissioneditable'] = 'L\'estudiant pòt modificar aqueste tribalh tornat';
$string['submissionempty'] = 'Arren n\'ei pas estat tornat';
$string['submissionnotcopiedinvalidstatus'] = 'Lo tribalh tornat n\'ei pas estat copiat, pr\'amor que qu\'ei estat modificat dempuish sa redobertura.';
$string['submissionnoteditable'] = 'L\'estudiant ne pòt pas modificar aqueste tribalh tornat';
$string['submissionnotready'] = 'Aqueste tribalh n\'ei pas prèst a èster tornat :';
$string['submissionplugins'] = 'Plugins de remesa';
$string['submissionreceipthtml'] = '<p>Qu\'avetz tornat un tribalh peu dever « <i>{$a->assignment}</i> »</p>
<p>Que podetz consultar l\'estatut deu vòste <a href="{$a->url}">trabalh</a>.</p>';
$string['submissionreceipts'] = 'Mandar los acusats de recepcion';
$string['submissionreceiptsmall'] = 'Qu\'avetz tornat lo vòste tribalh peu dever {$a->assignment}';
$string['submissionreceipttext'] = 'Qu\'avetz tornat un tribalh peu dever « {$a->assignment} ».

Que podetz consultar l\'estatut deu vòste trabalh : {$a->url}';
$string['submissions'] = 'Devers tornats';
$string['submissionsclosed'] = 'La remesa deus tribalhs qu\'ei acabada';
$string['submissionsettings'] = 'Reglatges de la remesa deus tribalhs';
$string['submissionslocked'] = 'L\'ajustèr, la modificacion e la supression de tribalhs que son estats blocats';
$string['submissionslockedshort'] = 'Dever varrolhat';
$string['submissionsnotgraded'] = 'Tribalhs pas avalorats {$a}';
$string['submissionstatement'] = 'Enonciat de remesa';
$string['submissionstatement_help'] = 'Enonciat de confirmacion de remesa';
$string['submissionstatementacceptedlog'] = 'Enonciat de remesa acceptat per l\'utilizaire {$a}';
$string['submissionstatementdefault'] = 'Aqueste document qu\'ei lo fruch de mon pròpri trabalh, exceptat los extraches degudament citats de tribalhs d\'autas personas.';
$string['submissionstatus'] = 'Estatut deus tribalhs tornats';
$string['submissionstatus_'] = 'Pas de tribalh tornat';
$string['submissionstatus_draft'] = 'Brolhon (pas tornat)';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionstatus_new'] = 'Navèth tribalh tornat';
$string['submissionstatus_reopened'] = 'Reobèrt';
$string['submissionstatus_submitted'] = 'Tornat per avaloracion';
$string['submissionstatusheading'] = 'Estat deu tribalh tornat';
$string['submissionsummary'] = '{$a->status}. Darrèra modificacion lo {$a->timemodified}';
$string['submissionteam'] = 'Grop';
$string['submissiontypes'] = 'Tipes de remesa';
$string['submitaction'] = 'Mandar';
$string['submitassignment'] = 'Tornar un dever';
$string['submitassignment_help'] = 'Un còp aqueste tribalh mandat, poiretz pas mei efectuar cap de modificacion.';
$string['submitted'] = 'Dever tornat';
$string['submittedearly'] = 'Lo tribalh qu\'ei estat tornat en avança de {$a}';
$string['submittedlate'] = 'Lo tribalh qu\'ei estat tornat en retard de {$a}';
$string['submittedlateshort'] = 'En retard de {$a}';
$string['subplugintype_assignfeedback'] = 'Plugin de feedback';
$string['subplugintype_assignfeedback_plural'] = 'Plugins de feedback';
$string['subplugintype_assignsubmission'] = 'Plugin de remesa';
$string['subplugintype_assignsubmission_plural'] = 'Plugins de remesa';
$string['teamsubmission'] = 'Los estudiants tòrnan lor tribalh en grop';
$string['teamsubmission_help'] = 'Si aqueste reglatge qu\'ei activat, los estudiants seràn repartits en grops, sus la basa deu jòc de grops per defaut o d\'un gropament causit. Un tribalh tornat en grop serà partejat per tots los membres deu grop e tots los membres deu grop veiràn las modificacions deu dever efectuadas peus autes membres.';
$string['teamsubmissiongroupingid'] = 'Gropament peus grops d\'estudiants';
$string['teamsubmissiongroupingid_help'] = 'Los grops d\'aqueste gropament seràn utilizats per formar los grops d\'estudiants d\'aqueste dever. Si pas completat, lo jòc de grops per defaut serà utilizat.';
$string['textinstructions'] = 'Instruccions peu dever';
$string['timemodified'] = 'Darrèra modificacion';
$string['timeremaining'] = 'Temps restant';
$string['unlimitedattempts'] = 'Illimitat';
$string['unlimitedattemptsallowed'] = 'Nombre illimitat de temptativas autorizadas.';
$string['unlocksubmissionforstudent'] = 'Perméter la remesa de tribalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Desvarrolhar las remesas';
$string['updategrade'] = 'Modificar la nòta';
$string['updatetable'] = 'Enregistrar e modificar lo tablèu';
$string['upgradenotimplemented'] = 'La mesa a dia n\'ei pas implementada dens lo plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Perlongament acordat dinc au : {$a}';
$string['usergrade'] = 'Nòta utilizaire';
$string['userswhoneedtosubmit'] = 'Utilizaires que deven tornar lo trabalh : {$a}';
$string['validmarkingworkflowstates'] = 'Estats d\'avaloracion valids';
$string['viewbatchmarkingallocation'] = 'Amuishar la pagina d\'atribucion deus avaloradors.';
$string['viewbatchsetmarkingworkflowstate'] = 'Amuishar la pagina de definicion deus estats d\'avaloracion.';
$string['viewfeedback'] = 'Amuishar lo feedback';
$string['viewfeedbackforuser'] = 'Amuishar lo feedback de l\'utilizaire {$a}';
$string['viewfull'] = 'Amuishar la vista completa';
$string['viewfullgradingpage'] = 'Obrir la pagina d\'avaloracion completa per donar de feedbacks';
$string['viewgradebook'] = 'Amuishar lo quasernet de nòta';
$string['viewgrading'] = 'Consultar/avalorar tots los tribalhs tornats';
$string['viewgradingformforstudent'] = 'Amuishar la pagina d\'avaloracion de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Amuishar sa pròpria pagina de remesa de tribalhs.';
$string['viewownsubmissionstatus'] = 'Amuishar sa pròpria pagina de l\'estat deus tribalhs tornats.';
$string['viewrevealidentitiesconfirm'] = 'Amuishar la pagina de confirmacion per revelar las identitats deus estudiants';
$string['viewsubmission'] = 'Amuishar lo tribalh tornat';
$string['viewsubmissionforuser'] = 'Amuishar lo tribalh tornat de l\'estudiant {$a}';
$string['viewsubmissiongradingtable'] = 'Amuishar lo tablèu de las nòtas deu dever';
$string['viewsummary'] = 'Amuishar la vista resumida';
$string['workflowfilter'] = 'Filtre de flux';
