<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'oc_gsc', version '2.6'.
 *
 * @package     theme_afterburner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Afterburner</h2><img src="afterburner/pix/screenshot.jpg" /><h3>Forum de discussion suus tèmas</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Crèdits deus tèmas</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentacion suus tèmas</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Anonciar un bug</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>A perpaus</h2><p>Afterburner qu\'ei un tèma de duas colomnas e largor fluida per Moodle 2.0. Utiliza los menús personalizats qu\'apareishen en dessús deu títol deu site, sus cada pagina. Ua foncion addicionau, que permet aus utilizaires de si connectar et de si desconnectar, qu\'ei estada integrada dens lo menú personalizat d\'aqueste tèma.</p><h2>Modificacions</h2><p>Aqueste tèma qu\'ei bastit sus Base, un tèma inclús dens Moodle. Si lo voletz modificar, vos recomandam deu duplicar d\'en purmèr, puish renomenatz abans de hèr los vòste cambiaments. Aquò que permetrà d\'evitar que las vòstas modificacions sian espotidas au moment de futuras mesas a dia de Moodle, e conservaretz atau los fichèrs originals, peu cas que fariatz d\'errors. Mei d\'informacions sus la modificacion deus tèmas si tròba sus <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Crèdits</h2><p>Aqueste tèma qu\'ei estat creat per Moodle 1.9 per Patrick Malley of NewSchool Learning (www.newschoollearning.com) a partir d\'un design original de Rocket Themes (www.rockettheme.com). Puish, qu\'ei estat adaptat per Moodle 2.0 per Mary Evans de NewSchool Learning (contact@newschoollearning.com).</p><h2>License</h2><p>Aqueste tèma, amai tots los autes tèmas incluses dens Moodle, qu\'ei publicat devath la <a href="http://www.gnu.org/licenses/gpl.html">Licéncia Publica Generala GNU</a>.</p></div></div>';
$string['configtitle'] = 'Reglatges Afterburner';
$string['customcss'] = 'CSS personalizada';
$string['customcssdesc'] = 'Las règlas CSS que definissètz ací seràn ajustadas a caduna de las paginas, que\'vs permet atau de personalizar aisidament aqueste tèma.';
$string['footnote'] = 'Pè de pagina';
$string['footnotedesc'] = 'Lo contiengut d\'aqueste camp serà afichat dens lo pè de pagina de cada pagina.';
$string['logo'] = 'Lògo';
$string['logodesc'] = 'Ajustatz vòtre lògo personalizat si desiratz remplaçar lo lògo per defaut d\'aqueste tèma.<br />A títol de referéncia, lo lògo per defaut qu\'ei un imatge JPG de 320px de largor sus 75px de hautor';
$string['pluginname'] = 'Afterburner';
$string['region-side-post'] = 'Dreta';
$string['region-side-pre'] = 'Esquèrra';
