<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'oc_gsc', version '2.6'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['April'] = 'Abril';
$string['December'] = 'Decembre';
$string['February'] = 'Febrièr';
$string['January'] = 'Genièr';
$string['July'] = 'Julhet';
$string['June'] = 'Junh';
$string['LA_THU'] = 'VEN';
$string['LA_TUE'] = 'MAR';
$string['LA_WED'] = 'MER';
$string['LA_from_m'] = 'de';
$string['LA_from_n'] = 'de';
$string['LA_todo'] = 'De qué me cau hèr ?';
$string['March'] = 'Març';
$string['May'] = 'Mai';
$string['November'] = 'Novembre';
$string['October'] = 'Octobre';
$string['September'] = 'Setembre';
$string['all_modules'] = 'totas las activitats';
$string['all_niveaus'] = 'tots los nivèus';
$string['allcourses'] = 'tots los cors';
$string['allstudents'] = 'Tots los estudiants';
$string['alltopics'] = 'Tots los subjèctes';
$string['apply_filter'] = 'aplicar lo filtre';
$string['assignfrom'] = 'de';
$string['attachement_example'] = 'Pèça junta';
$string['choosestudent'] = 'Causir un estudiant :';
$string['choosesubject'] = 'Causir un subjècte :';
$string['city'] = 'Vila';
$string['columnselect'] = 'Seleccion de la colomna';
$string['comp'] = 'Subjècte';
$string['course'] = 'Cors';
$string['eportitem_shared'] = '(partejat)';
$string['instruction'] = 'Instruccion';
$string['item_file'] = 'Fichèr';
$string['item_note'] = 'Nòta';
$string['item_title'] = 'Títol';
$string['item_type'] = 'Tipe';
$string['item_url'] = 'URL';
$string['legend_activities'] = 'Activitats de Moodle';
$string['legend_eportfolio'] = 'ePortfolio';
$string['link'] = 'Ligam';
$string['my_badges'] = 'Los mensh Badges';
$string['my_comps'] = 'Mas competéncias';
$string['mybadges'] = 'Los mensh badges';
$string['name'] = 'Nom';
$string['name_example'] = 'Nom';
$string['profoundness_description'] = 'Descripcion';
$string['selectall'] = 'Seleccionar tot';
$string['solution'] = 'Solucion';
$string['solution_example'] = 'Solucion';
$string['tab_badges'] = 'Los mensh badges';
$string['tab_competence_profile_settings'] = 'Paramètres';
$string['tab_teacher_settings'] = 'Paramètres';
