<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'oc_gsc', version '2.6'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Ajustar d\'autas proposicions';
$string['allowupdate'] = 'Perméter la modificacion de la causida';
$string['answered'] = 'Responut';
$string['atleastoneoption'] = 'Que\'vs cau provesir au mensh ua proposicion de responsa.';
$string['choice'] = 'Proposicion';
$string['choice:addinstance'] = 'Ajustar un sondatge';
$string['choice:choose'] = 'Respóner aus sondatges';
$string['choice:deleteresponses'] = 'Suprimir las responsas';
$string['choice:downloadresponses'] = 'Telecargar las responsas';
$string['choice:readresponses'] = 'Léger las responsas';
$string['choiceclose'] = 'Fins al';
$string['choicefull'] = 'Aqueste sondatge qu\'ei complet e a pas mei de plaça disponibla.';
$string['choicename'] = 'Nom deu sondatge';
$string['choiceopen'] = 'Obèrt lo';
$string['choiceoptions'] = 'Opcions deu sondatge';
$string['choiceoptions_help'] = 'Indicatz ací las responsas possiblas demest las qualas los participants auràn de causir.

Los camps pas completats seràn pas afichats. Si voletz mei d\'opcions, clicatz suu boton « Ajustar 3 camps au formulari ».';
$string['choicesaved'] = 'La vòsta causida qu\'ei estada enregistrada';
$string['choicetext'] = 'Tèxte de la question';
$string['chooseaction'] = 'Causir ua accion...';
$string['completionsubmit'] = 'Amuishar com acabat quan l\'utilizaire a completat lo sondatge';
$string['description'] = 'Descripcion';
$string['displayhorizontal'] = 'Amuishar orizontalament';
$string['displaymode'] = 'Mòde d\'afichatge de las opcions';
$string['displayvertical'] = 'Amuishar verticaument';
$string['expired'] = 'Que\'ns sap mau, aquesta activitat s\'es acabada lo {$a} e n\'ei pas mei disponibla';
$string['full'] = '(complet)';
$string['havetologin'] = 'Que\'vs cau vos connectar per poder respóner a aqueste sondatge';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limitar lo nombre de responsas permesas';
$string['limitanswers_help'] = 'Aqueste reglatge que\'vs permet de limitar lo nombre de personas que pòden seleccionar ua opcion d\'un sondatge. Quan aqueste limit qu\'ei atenhut, arrés mei ne poderà pas causir aquesta opcion.

Si los limits ne son pas activats, un nombre quin que sia de participants que poderà causir caduna de las opcions.';
$string['limitno'] = 'Limit {no}';
$string['modulename'] = 'Sondatge';
$string['modulename_help'] = 'Lo modul d\'activitat sondatge permet a un ensenhant de pausar ua question e de perpausar ua causida de responsas possiblas.

Los resultats deu sondatge pòden èster publicats après que los participants an responut, o après ua data, o pas brica. Pòdon èster publicats dab o shens los noms deus participants.

Un sondatge pòt èster utilizat per :

* ua question rapida entà qu\'estimular la reflexion sus un tèma
* testar la compreneson deus participants
* facilitar ua decision peus participants, en lor permetent per exemple de causir ua direccion per la seguida deu cors';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Sondatges';
$string['moveselectedusersto'] = 'Desplaçar los utilizaires seleccionats cap a...';
$string['mustchooseone'] = 'Que\'vs cau seleccionar ua responsa abans d\'enregistrar. L\'enregistrament a pas agut luòc.';
$string['noguestchoose'] = 'Que\'ns sap mau, los visitors anonims pòden pas participar aus sondatges.';
$string['noresultsviewable'] = 'Los resultats ne son pas veseders actuaument.';
$string['notanswered'] = 'Pas enqüèra responut';
$string['notenrolledchoose'] = 'Sols los utilizaires inscrits pòden participar a un sondatge.';
$string['notopenyet'] = 'Que\'ns sap mau, aquesta activitat serà pas disponibla que lo {$a}';
$string['numberofuser'] = 'Nombre de participants';
$string['numberofuserinpercentage'] = 'Percentatge de participants';
$string['option'] = 'Opcion';
$string['optionno'] = 'Opcion {no}';
$string['options'] = 'Opcions';
$string['page-mod-choice-x'] = 'Tota pagina deu modul sondatge';
$string['pluginadministration'] = 'Administracion deu sondatge';
$string['pluginname'] = 'Sondatge';
$string['privacy'] = 'Confidencialitat deus resultats';
$string['publish'] = 'Publicacion deus resultats';
$string['publishafteranswer'] = 'Amuishar los resultats aus estudiants après lor responsa';
$string['publishafterclose'] = 'Amuishar pas los resultats aus estudiants qu\'un còp lo sondatge tampat';
$string['publishalways'] = 'Amuishar tostemps los resultats aus estudiants';
$string['publishanonymous'] = 'Publicar los resultats anonimament, shens amuishar lo nom deus estudiants';
$string['publishnames'] = 'Publicar los resultats complets, dab lo nom deus estudiants e lor causida';
$string['publishnot'] = 'Publicar pas los resultats peus estudiants';
$string['removemychoice'] = 'Levar mon vòte';
$string['removeresponses'] = 'Suprimir totas las responsas';
$string['responses'] = 'Responsas';
$string['responsesresultgraphheader'] = 'Afichatge grafic';
$string['responsesto'] = 'Responsas a {$a}';
$string['results'] = 'Resultats';
$string['savemychoice'] = 'Enregistrar la mea causida';
$string['showunanswered'] = 'Amuishar la colomna deus « sens responsa »';
$string['skipresultgraph'] = 'Amuishar pas lo grafic deus resultats';
$string['spaceleft'] = 'plaça disponibla';
$string['spacesleft'] = 'plaças disponiblas';
$string['taken'] = 'Efectuat';
$string['timerestrict'] = 'Sondatge limitat dens lo temps';
$string['userchoosethisoption'] = 'L\'utilizaire qu\'a causit aquesta opcion';
$string['viewallresponses'] = 'Véger las {$a} responsas';
$string['withselected'] = 'Amb la seleccion';
$string['yourselection'] = 'La vòsta causida';
