<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'oc_gsc', version '2.6'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Absent';
$string['addmoredimensions'] = 'Emplaçaments per {$a} aspèctes suplementaris';
$string['correct'] = 'Corrècte';
$string['dimensioncomment'] = 'Comentari';
$string['dimensiondescription'] = 'Descripcion';
$string['dimensiongrade'] = 'Nòta';
$string['dimensionmaxgrade'] = 'Mielhora nòta possibla / Barèma d\'utilizar';
$string['dimensionnumber'] = 'Aspècte {$a}';
$string['dimensionweight'] = 'Ponderacion';
$string['excellent'] = 'Excellent';
$string['good'] = 'Bon';
$string['incorrect'] = 'Incorrècte';
$string['mustchoosegrade'] = 'Que\'vs cau seleccionar ua nòta per aqueste aspècte';
$string['pluginname'] = 'Avaloracion cumulativa';
$string['poor'] = 'Maishant';
$string['present'] = 'Present';
$string['scalename0'] = 'Tiò/Non (2)';
$string['scalename1'] = 'Present/Absent (2)';
$string['scalename2'] = 'Corrècte/Incorrècte (2)';
$string['scalename3'] = 'Bon/Maishant (3)';
$string['scalename4'] = 'Excellent/Hèra maishant (4)';
$string['scalename5'] = 'Excellent/Hèra maishant (5)';
$string['scalename6'] = 'Excellent/Hèra maishant (7)';
$string['verypoor'] = 'Hèra maishant';
